
Grupo 6 2018 - Feature #413

Support # 412 (New): Comunicación Remota Con el Robot

Investigar Manera de Comunicación Remota

09/25/2018 08:14 AM - David Orellana

Status: New Start date: 10/18/2018

Priority: High Due date: 10/31/2018

Assignee: David Orellana % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/25/2018 08:15 AM - David Orellana

- Assignee set to David Orellana

- Estimated time set to 12.00

#2 - 10/24/2018 06:04 PM - David Orellana

- Due date changed from 10/11/2018 to 10/31/2018

- Start date changed from 10/04/2018 to 10/17/2018

#3 - 10/24/2018 06:06 PM - David Orellana

- Start date changed from 10/17/2018 to 10/24/2018

#4 - 10/24/2018 06:07 PM - David Orellana

- Start date changed from 10/24/2018 to 10/18/2018

#5 - 10/24/2018 06:07 PM - David Orellana

- % Done changed from 0 to 30

#6 - 12/06/2018 07:03 PM - Anonymous

- % Done changed from 30 to 100
